{
  "feature": "cawezs_mantle_to_stratus:crystalair",
  "placement": [
    {
      "type": "minecraft:height_range",
      "height": {
        "type": "minecraft:uniform",
        "min_inclusive": {
          "absolute": 0
        },
        "max_inclusive": {
          "absolute": 64
        }
      }
    },
    {
      "type": "minecraft:block_predicate_filter",
      "predicate": {
        "type": "minecraft:matching_blocks",
        "blocks": "minecraft:air"
      }
    }
  ]
}